--- 
en: 
  ? "NotificationPreview::MockObject"
  : 
    - "PREVIEW DATA"
  active: 
    ? "false"
    : "Deactivated"
    ? "true"
    : "Activated"  
  form_of_payment: 
    ? "01"
    : "Cash"
    ? "02"
    : "Order check"
    08: "Food vouchers"
    ? "12"
    : "Payment in kind"
    ? "99"
    : "To be defined"
  ? "cannot_use blank"
  : "Cannot use blank"
  ? "Id::Header"
  : 
    id_header: "ID Header*"
    id_number: "ID Number*"
  ? "turn on machine translation"
  : "Please enable machine translation"
  ? "shipping address"
  : "<b>Shipping information</b> is missing"
  ? "unit price"
  : 
    one: "<b>Price</b> is missing for %{count} line."
    other: "<b>Price</b> is missing for %{count} lines."
  keys: 
    ? "company logo"
    : 
      label: "Company Logo"
    ? "company name"
    : 
      label: "Company Name"
    ? "help url"
    : 
      label: "Help URL"
  contract:
    ? "false"
    : "False"
    inactive: "Inactive"
    onboarding: "Onboarding"
    ? "true"
    : "True"
